PORT=5000
MONGODB_URI=mongodb+srv://alaguraj259:VtNDKpMbMlQe70qA@cluster0.lx3xmqb.mongodb.net/falcon_fashion?retryWrites=true&w=majority
JWT_SECRET=your_super_secret_jwt_key_change_this_in_production
JWT_EXPIRE=30d
STRIPE_SECRET_KEY=your_stripe_secret_key_here
UPLOAD_PATH=uploads
